/*
*   Dokuman  : ehaber.com
*   Tarih    : 10.8.2015
*   Yazar    : Arayuz ~ www.arayuz.com.tr
*   Tarayici : IE9,IE10 FIREFOX, CHORME, SAFARI
*/
.kes {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.sprite {
  background-image: url("../img/abSprite.png"); }

/* ================================================ */
/* ! KURUMSAL                                       */
/* ================================================ */
.kurumsalMenu {
  float: left;
  width: 217px;
  margin: 59px 0 100px 0; }
  .kurumsalMenu h2 {
    color: #323232;
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 15px;
    padding-left: 12px; }
  .kurumsalMenu ul li a {
    display: block;
    padding: 15.5px 15px;
    color: #323232;
    font-size: 17px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    -khtml-border-radius: 4px; }
    .kurumsalMenu ul li a:hover {
      color: #f44d4d; }
    .kurumsalMenu ul li a.aktif {
      background: #f44d4d;
      color: #ffffff; }

.kurumsalIcerik {
  float: left;
  width: 842px;
  margin: 61px 0 0 0;
  padding-left: 40px; }
  .kurumsalIcerik h3 {
    margin-bottom: 15px;
    color: #323232;
    font-size: 28px;
    font-weight: 500;
    letter-spacing: -0.3px; }
  .kurumsalIcerik p {
    color: #535353;
    font-size: 15px;
    line-height: 20px; }
    .kurumsalIcerik p a {
      color: #f44d4d; }
      .kurumsalIcerik p a:hover {
        text-decoration: underline; }
  .kurumsalIcerik .iletisimUst {
    float: left;
    padding: 36px 8px 20px 25px;
    background: #f9f9f9;
    margin: -5px 0 41px 0; }
    .kurumsalIcerik .iletisimUst .solBolum {
      float: left;
      width: 345px; }
      .kurumsalIcerik .iletisimUst .solBolum span {
        color: #404040;
        font-size: 15px;
        display: inline-block; }
        .kurumsalIcerik .iletisimUst .solBolum span strong {
          color: #1a1a1a;
          margin-bottom: 5px;
          display: inline-block; }
      .kurumsalIcerik .iletisimUst .solBolum .icon {
        float: left;
        width: 19px;
        height: 19px;
        margin-right: 14px;
        display: inline-block;
        border-radius: 150px;
        -webkit-border-radius: 150px;
        -moz-border-radius: 150px;
        -ms-border-radius: 150px;
        -o-border-radius: 150px;
        -khtml-border-radius: 150px;
        background: #c7c7c7;
        text-align: center; }
        .kurumsalIcerik .iletisimUst .solBolum .icon .fa {
          font-size: 12px;
          line-height: 19px;
          color: #ffffff; }
    .kurumsalIcerik .iletisimUst .ortaBolum {
      float: left;
      width: 305px; }
      .kurumsalIcerik .iletisimUst .ortaBolum label {
        display: block;
        margin-bottom: 14px;
        color: #404040;
        font-weight: 500;
        font-size: 15px; }
        .kurumsalIcerik .iletisimUst .ortaBolum label:last-child {
          margin-bottom: 0; }
        .kurumsalIcerik .iletisimUst .ortaBolum label strong {
          font-weight: 400;
          color: #606060; }
      .kurumsalIcerik .iletisimUst .ortaBolum .icon {
        width: 19px;
        height: 19px;
        margin-right: 16px;
        display: inline-block;
        border-radius: 150px;
        -webkit-border-radius: 150px;
        -moz-border-radius: 150px;
        -ms-border-radius: 150px;
        -o-border-radius: 150px;
        -khtml-border-radius: 150px;
        background: #c7c7c7;
        text-align: center; }
        .kurumsalIcerik .iletisimUst .ortaBolum .icon .fa {
          font-size: 12px;
          line-height: 19px;
          color: #ffffff; }
    .kurumsalIcerik .iletisimUst .sagBolum {
      float: left;
      width: 158px; }
      .kurumsalIcerik .iletisimUst .sagBolum .sosyal {
        width: 36px;
        height: 36px;
        background: #ffffff;
        border: 1px solid #d2d2d2;
        border-radius: 2px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        -o-border-radius: 2px;
        -khtml-border-radius: 2px;
        display: inline-block;
        margin: 0 10px 10px 0;
        text-align: center; }
        .kurumsalIcerik .iletisimUst .sagBolum .sosyal .fa {
          line-height: 36px;
          font-size: 20px; }
        .kurumsalIcerik .iletisimUst .sagBolum .sosyal.facebook:hover {
          border-color: #4e6cbc; }
        .kurumsalIcerik .iletisimUst .sagBolum .sosyal.facebook .fa {
          color: #4e6cbc; }
        .kurumsalIcerik .iletisimUst .sagBolum .sosyal.twitter:hover {
          border-color: #0cafe2; }
        .kurumsalIcerik .iletisimUst .sagBolum .sosyal.twitter .fa {
          color: #0cafe2; }
        .kurumsalIcerik .iletisimUst .sagBolum .sosyal.google:hover {
          border-color: #ca3e18; }
        .kurumsalIcerik .iletisimUst .sagBolum .sosyal.google .fa {
          color: #ca3e18; }
        .kurumsalIcerik .iletisimUst .sagBolum .sosyal.pinterst:hover {
          border-color: #e8393a; }
        .kurumsalIcerik .iletisimUst .sagBolum .sosyal.pinterst .fa {
          color: #e8393a; }
        .kurumsalIcerik .iletisimUst .sagBolum .sosyal.rss:hover {
          border-color: #f68337; }
        .kurumsalIcerik .iletisimUst .sagBolum .sosyal.rss .fa {
          color: #f68337; }
        .kurumsalIcerik .iletisimUst .sagBolum .sosyal.gonder:hover {
          border-color: #55a1bd; }
        .kurumsalIcerik .iletisimUst .sagBolum .sosyal.gonder .fa {
          color: #55a1bd; }
  .kurumsalIcerik .iletisimAlt {
    float: left; }
    .kurumsalIcerik .iletisimAlt .solBolum {
      float: left;
      width: 472px; }
      .kurumsalIcerik .iletisimAlt .solBolum .satirRow {
        margin: 0 -7px; }
      .kurumsalIcerik .iletisimAlt .solBolum .satir {
        float: left;
        padding: 0 6px;
        width: 229px;
        margin-bottom: 17px; }
      .kurumsalIcerik .iletisimAlt .solBolum input[type="text"] {
        width: 202px;
        border: 1px solid #cecece;
        height: 40px;
        line-height: 40px;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        -khtml-border-radius: 3px;
        color: #535353;
        font-size: 14px;
        padding: 0 14px;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s; }
        .kurumsalIcerik .iletisimAlt .solBolum input[type="text"]::-webkit-input-placeholder {
          color: #adadad;
          opacity: 1;
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1; }
        .kurumsalIcerik .iletisimAlt .solBolum input[type="text"]::-moz-placeholder {
          color: #adadad;
          opacity: 1;
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1; }
        .kurumsalIcerik .iletisimAlt .solBolum input[type="text"]:-moz-placeholder {
          color: #adadad;
          opacity: 1;
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1; }
        .kurumsalIcerik .iletisimAlt .solBolum input[type="text"]:-ms-input-placeholder {
          color: #adadad;
          opacity: 1;
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1; }
        .kurumsalIcerik .iletisimAlt .solBolum input[type="text"]:focus {
          border-color: #f44d4d;
          transition: 0.3s;
          -webkit-transition: 0.3s;
          -moz-transition: 0.3s;
          -o-transition: 0.3s; }
      .kurumsalIcerik .iletisimAlt .solBolum .select2-container {
        width: 100%; }
        .kurumsalIcerik .iletisimAlt .solBolum .select2-container .select2-choice {
          width: 100%;
          padding: 0;
          text-indent: 10px;
          border: 1px solid #cecece;
          height: 40px;
          line-height: 40px;
          border-radius: 3px;
          -webkit-border-radius: 3px;
          -moz-border-radius: 3px;
          -ms-border-radius: 3px;
          -o-border-radius: 3px;
          -khtml-border-radius: 3px;
          color: #adadad;
          font-size: 14px; }
          .kurumsalIcerik .iletisimAlt .solBolum .select2-container .select2-choice .select2-arrow {
            border: none;
            right: -1px;
            top: -2px; }
            .kurumsalIcerik .iletisimAlt .solBolum .select2-container .select2-choice .select2-arrow .fa {
              position: absolute;
              top: 50%;
              right: 9px;
              font-size: 15px;
              margin-top: -7px; }
          .kurumsalIcerik .iletisimAlt .solBolum .select2-container .select2-choice > .select2-chosen {
            margin-right: 0;
            padding-right: 26px; }
      .kurumsalIcerik .iletisimAlt .solBolum textarea {
        width: 446px;
        border: 1px solid #cecece;
        height: 228px;
        resize: none;
        font-family: 'Roboto', sans-serif;
        line-height: 1.2;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        -khtml-border-radius: 3px;
        color: #535353;
        font-size: 14px;
        padding: 10px;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s; }
        .kurumsalIcerik .iletisimAlt .solBolum textarea::-webkit-input-placeholder {
          color: #adadad;
          opacity: 1;
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1; }
        .kurumsalIcerik .iletisimAlt .solBolum textarea::-moz-placeholder {
          color: #adadad;
          opacity: 1;
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1; }
        .kurumsalIcerik .iletisimAlt .solBolum textarea:-moz-placeholder {
          color: #adadad;
          opacity: 1;
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1; }
        .kurumsalIcerik .iletisimAlt .solBolum textarea:-ms-input-placeholder {
          color: #adadad;
          opacity: 1;
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1; }
        .kurumsalIcerik .iletisimAlt .solBolum textarea:focus {
          border-color: #f44d4d;
          transition: 0.3s;
          -webkit-transition: 0.3s;
          -moz-transition: 0.3s;
          -o-transition: 0.3s; }
    .kurumsalIcerik .iletisimAlt .sagBolum {
      float: left;
      width: 325px;
      padding-left: 44px; }
      .kurumsalIcerik .iletisimAlt .sagBolum iframe {
        width: 100%;
        height: 370px; }
  .kurumsalIcerik .insanKaynaklari {
    padding: 35px 0; }
    .kurumsalIcerik .insanKaynaklari .solBolum {
      float: left;
      width: 274px;
      margin: 0 30px 30px 0; }
    .kurumsalIcerik .insanKaynaklari .sagBolum {
      float: left;
      width: 274px;
      margin: 0 30px 30px 0; }
    .kurumsalIcerik .insanKaynaklari .altBolum {
      float: left;
      width: 100%; }
      .kurumsalIcerik .insanKaynaklari .altBolum.footerFix {
        margin-bottom: -50px; }
    .kurumsalIcerik .insanKaynaklari .satir {
      margin-bottom: 24px; }
    .kurumsalIcerik .insanKaynaklari .nott {
      margin-top: 5px;
      display: block;
      color: #cacaca;
      font-size: 11px;
      line-height: 15px; }
    .kurumsalIcerik .insanKaynaklari label {
      display: block;
      color: #8c8c8c;
      font-size: 14px;
      margin-bottom: 5px; }
      .kurumsalIcerik .insanKaynaklari label strong {
        color: #ffa5a5;
        font-weight: normal; }
    .kurumsalIcerik .insanKaynaklari .inputTutucu {
      position: relative;
      overflow: hidden; }
      .kurumsalIcerik .insanKaynaklari .inputTutucu .fa {
        position: absolute;
        right: 9px;
        top: 50%;
        font-size: 18px;
        margin-top: -9px;
        color: #e5e5e5; }
      .kurumsalIcerik .insanKaynaklari .inputTutucu .cvFile {
        position: absolute;
        opacity: 0;
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        cursor: pointer; }
    .kurumsalIcerik .insanKaynaklari input[type="text"] {
      width: 252px;
      padding: 0 10px;
      border: 1px solid #e3e3e3;
      height: 35px;
      line-height: 35px;
      border-radius: 2px;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      -ms-border-radius: 2px;
      -o-border-radius: 2px;
      -khtml-border-radius: 2px;
      color: #404040;
      font-size: 15px;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s; }
      .kurumsalIcerik .insanKaynaklari input[type="text"]:focus {
        border-color: #f44d4d;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s; }
    .kurumsalIcerik .insanKaynaklari .select2-container {
      width: 274px; }
      .kurumsalIcerik .insanKaynaklari .select2-container .select2-choice {
        border: 1px solid #e3e3e3;
        height: 35px;
        line-height: 38px;
        padding-left: 12px;
        border-radius: 2px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        -o-border-radius: 2px;
        -khtml-border-radius: 2px;
        color: #404040;
        font-size: 15px; }
        .kurumsalIcerik .insanKaynaklari .select2-container .select2-choice .select2-arrow {
          border: none; }
          .kurumsalIcerik .insanKaynaklari .select2-container .select2-choice .select2-arrow .fa {
            position: absolute;
            top: 50%;
            right: 9px;
            font-size: 15px;
            margin-top: -7px; }
    .kurumsalIcerik .insanKaynaklari .gonder {
      float: right;
      border: 1px solid #2e2e2e;
      font-size: 15px;
      background: #2e2e2e;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      -khtml-border-radius: 5px;
      padding: 7px 22px;
      display: inline-block;
      color: #ffffff; }
      .kurumsalIcerik .insanKaynaklari .gonder:hover {
        background: transparent;
        color: #2e2e2e; }
    .kurumsalIcerik .insanKaynaklari h5 {
      display: block;
      color: #323232;
      font-size: 24px;
      font-weight: 500;
      margin-bottom: 20px; }
    .kurumsalIcerik .insanKaynaklari .pozisyon {
      margin-bottom: 18px; }
      .kurumsalIcerik .insanKaynaklari .pozisyon span {
        display: block;
        color: #404040;
        font-size: 15px;
        margin-bottom: 9px; }
      .kurumsalIcerik .insanKaynaklari .pozisyon ul li {
        font-size: 14px;
        color: #8c8c8c;
        margin-bottom: 9px; }
  .kurumsalIcerik .kunye {
    text-align: center; }
    .kurumsalIcerik .kunye ul {
      overflow: hidden;
      margin-bottom: 6px; }
      .kurumsalIcerik .kunye ul li span {
        display: block;
        color: #f44d4d;
        font-size: 13px;
        line-height: 1.2;
        margin-bottom: 30px;
        font-weight: 900; }
        .kurumsalIcerik .kunye ul li span strong {
          display: block;
          margin-top: 5px;
          color: #2e2e2e;
          font-size: 15px;
          line-height: 1.2;
          font-weight: 400; }
        .kurumsalIcerik .kunye ul li span a {
          display: inline-block; }
        .kurumsalIcerik .kunye ul li span img {
          display: block;
          margin: 9px auto 0 auto; }
      .kurumsalIcerik .kunye ul.ikili {
        padding: 0 115px;
        margin-bottom: 28px; }
        .kurumsalIcerik .kunye ul.ikili li {
          float: left;
          width: 50%; }
      .kurumsalIcerik .kunye ul.uclu {
        margin-bottom: 13px; }
        .kurumsalIcerik .kunye ul.uclu li {
          float: left;
          width: 33.33333%; }
          .kurumsalIcerik .kunye ul.uclu li:first-child span:first-child {
            margin-bottom: 56px; }
          .kurumsalIcerik .kunye ul.uclu li span {
            margin-bottom: 33px; }
    .kurumsalIcerik .kunye .footer {
      padding: 20px 0 25px 0;
      background: #f9f9f9; }
      .kurumsalIcerik .kunye .footer span {
        display: block;
        color: #f44d4d;
        font-size: 13px;
        line-height: 1.2;
        margin-bottom: 20px;
        font-weight: 900; }
        .kurumsalIcerik .kunye .footer span strong {
          display: block;
          margin-top: 5px;
          color: #2e2e2e;
          font-size: 15px;
          line-height: 1.2;
          font-weight: 400; }
      .kurumsalIcerik .kunye .footer p {
        color: #2e2e2e;
        font-size: 14px;
        line-height: 1.2; }

/*# sourceMappingURL=kurumsalSayfalari.css.map */
